<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>JavaScript</title>
</head>
<body >
	<h1>JavaScript - Operators and Truth Tables</h1>
		<h4>Console Log:</h4>
		<div id="container">
			<p id="line1"></p>
			<p id="line2"></p>
			<p id="line3"></p>
			<p id="line4"></p>
			<p id="line5"></p>
			<p id="line6"></p>
			<p id="line7"></p>
			<p id="line8"></p>
			<p id="line9"></p>
			<p id="line10"></p>
			<p id="line11"></p>
			<p id="line12"></p>
			<p id="line13"></p>
			<p id="line14"></p>
			<p id="line15"></p>
			<p id="line16"></p>
		</div>
	<script src="./index.js"></script>
</body>
</html>